<TOOL-NAME>(8)

NAME
<tool-name> - <short description of the tool's purpose>

SYNOPSIS
<tool-name> [-a ARGUMENT] [-f]

DESCRIPTION
<tool-name> does something.
-a ARGUMENT
    Specifies an argument to the tool.
-f  Sets a flag in the tool.

  Sub-section
The <tool-name> utility does other things.

ENVIRONMENT
ENV_VAR
    Controls a behaviour of the tool.
LONG_ENV_VAR
    Controls another behaviour.

FILES
/etc/foo
<tool-name> reads the /etc/foo file for foos.

EXAMPLES
tool-name -f

LONG_ENV_VAR=bar tool-name

SEE ALSO
mksquashfs(1), apk(8), mkisofs(8).

HISTORY
The <tool-name> command first appeared in Horizon 1.0.

AUTHORS
A. Wilcox <awilfox@adelielinux.org>